/*=========================================================================

  Program:   Insight Segmentation & Registration Toolkit
  Module:    $RCSfile: GaussianFilter.cxx,v $
  Language:  C++
  Date:      $Date: 2002/04/16 21:16:07 $
  Version:   $Revision: 1.6 $

  Copyright (c) 2002 Insight Consortium. All rights reserved.
  See ITKCopyright.txt or http://www.itk.org/HTML/Copyright.htm for details.

     This software is distributed WITHOUT ANY WARRANTY; without even 
     the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR 
     PURPOSE.  See the above copyright notices for more information.

=========================================================================*/

#include <GaussianFilter.h>

int main()
{

  
  liFilterConsole * console = new liFilterConsole();

  console->Show();

  Fl::run();

  delete console;
  
  return 0;
}



